Subject: RE: [L2tpext] Extending the Proxy Authen AVPs for ExtensibleAuthentication Protocol (EAP)

From: "Bill Storer \(bstorer\)" <[email-masked]>
Date: Tue, 26 Jul 2005 16:56:55 -0700

Hi Mahesh,

I've reviewed the draft and the changes you suggest seem reasonable to
me.  

I have some stylistic nits.  I can send them to you as comments or I can
edit a separate copy of the draft and send it to you for your approval.

Regards,

Bill  

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Mahesh Kelkar
> Sent: Monday, July 25, 2005 10:51 AM
> To: [email-masked]
> Subject: [L2tpext] Extending the Proxy Authen AVPs for 
> ExtensibleAuthentication Protocol (EAP)
> 
> 
> This draft defines a new Proxy Authen Type for EAP and 
> defines the contents of Proxy Authenticate Data for EAP.
> 
> Please see the appendix for the "possible 
> configurations/setups". It discusses different scenarios for 
> the EAP hand-off.
> 
> Your thoughts and comments would be greatly appreciated.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-kelkar-l2tpext-eap-p
> roxy-authen-ext-00.txt
> 
> Thanks
> Mahesh
> 
> 
> +++++++++++++++++++++++++++++
>  M a h e s h  V  K e l k a r
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam?  Yahoo! Mail has the best spam protection 
> around http://mail.yahoo.com 
> 
> _______________________________________________
> L2tpext mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/l2tpext
> 

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext